{
	"306000841_0": "\"Good morning, Serena. You look like you had a good night's sleep.\"",
	"306000841_1": "\"Mmh... Good morning, Sis.\"",
	"306000841_2": "\"Hey... You don't have to be at S.O.N.G. HQ every day, right Sis?\"",
	"306000841_3": "\"That's right. I'm not on standby today, actually.\"",
	"306000841_4": "\"Well then I have a favor to ask.\"",
	"306000841_5": "\"What's the matter? You seem so serious.\"",
	"306000841_6": "\"I'd like to go outside. I never get to go outside back at the base.\"",
	"306000841_7": "\"Although<speed=1>...</speed> I guess I'm probably asking too much.\"",
	"306000841_8": "\"Not in the slightest. Come on, let's go outside!\"",
	"306000841_9": "\"Yay! I'll go get ready!\"",
	"306000841_10": "\"Sis, what's that really tall building over there?\"",
	"306000841_11": "\"That's the Sky Tower. It has an aquarium, and the view from the top isn't half bad, either.\"",
	"306000841_12": "\"Wow, really? I want to go up top!\"",
	"306000841_13": "\"Sure, I'll take you up there.\"",
	"306000841_14": "\"Hey! Look over there! Won't those cakes and puddings go bad if they're just left at the store front?\"",
	"306000841_15": "\"Hehe. Those are just plastic models!\"",
	"306000841_16": "\"Seriously?! But they look so real... and tasty.\"",
	"306000841_17": "\"Well, how about I buy you the real thing on our way back?\"",
	"306000841_18": "\"Really?! Thank you, Sis! I don't eat that many sweets back at the research facility... Oh!\"",
	"306000841_19": "\"What did you find now?\"",
	"306000841_20": "\"That dress is so pretty...\"",
	"306000841_21": "\"I think it'd look really good on you, Serena.\"",
	"306000841_22": "(...I guess she couldn't have imagined going clothes shopping back at the facility.)",
	"306000841_23": "\"If you really like it, then I'll buy it for you.\"",
	"306000841_24": "\"Ah, that's not what I meant! I didn't mean to make you buy it for me...\"",
	"306000841_25": "\"Don't worry about it. Consider it a present from me.\"",
	"306000841_26": "\"...Are you sure?\"",
	"306000841_27": "\"Look, there's no need to hold back when you're with me, okay?\"",
	"306000841_28": "\"Thank you so much, Maria-nee-san!\"",
	"306000841_29": "\"Looks like the sun's setting. We should head home soon.\"",
	"306000841_30": "\"Yeah... But don't forget about the cake, okay?\"",
	"306000841_31": "\"As if I'd forget! Kirika and Shirabe told me that store makes the most delicious pastries—\"",
	"306000841_32": "\"It's the Noise!\"",
	"306000841_33": "\"Help, somebody! Please!\"",
	"306000841_34": "\"Psh!\"",
	"306000841_35": "\"The Noise have reared their ugly heads! Get over there immediately!\"",
	"306000841_36": "\"I'm way ahead of you!\"",
	"306000841_37": "\"Is this all of them? This'll be over in a flash!\"",
	"306000841_38": "\"Seilien coffin airget-lamh tron.\"",
	"306000841_39": "\"Stand back, Serena! Raaah!\"",
	"306000841_40": "\"Seilien coffin airget-lamh tron.\"",
	"306000841_41": "\"What are you doing?!\"",
	"306000841_42": "\"I'm not letting you fight alone. Not when I'm here!\"",
	"306000841_43": "\"Fine... Let's get this over with, then!\"",
	"306000841_44": "\"Yeah!\""
}